Network Management

Reply
New Contributor

for the Airwave 8.2.1.1 release what the highest level of Redhat Enterprise Linux is that can run it

for the Airwave 8.2.1.1 release what the highest level of Redhat Enterprise Linux is that can run it (6.7 or 6.8?) 

Re: for the Airwave 8.2.1.1 release what the highest level of Redhat Enterprise Linux is that can ru

As long as the server is dedicated to Airwave it should run on either of those versions just fine.

Cheers
James

-------------------------------------------------------
-------------------@whereisjrw-------------------
------------------------blog-------------------------
ACCX #540 | ACMX #353 | ACDX #216
-----------Mobility First Expert #11----------
-------------------------------------------------------

If a reply adequately addresses your issue, please click on the "Accept as Solution" and "Give Kudos" button so this information can benefit other users via search.
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: